apiVersion: v1
kind: Pod
metadata:
  name: debug-debian
  labels:
    app.kubernetes.io/name: plaindebian
spec:
  containers:
    - name: debug-debian-container
      image: kmaster.ti.unibw-hamburg.de:30808/debugdebianhenry:0.1.2
      env:
      - name: OWN_SHIP_SERVER
        value: "127.0.0.1"
  restartPolicy: Never
